﻿.bottom {
	right: 0;
	left: auto;
	position: fixed;
	bottom: 0px;
	width: 100%;
	padding: 0 4.5%;
	z-index: 3;
	padding-bottom: 10px;
}
.bottom__info-trigger {
	background: transparent;
	border: 0;
	font-family: 'LegacySansItc';
	color: white;
	text-transform: uppercase;
	font-size: 13px;
	padding: 0;
	cursor: pointer;
	display: none;
}
.bottom__info-trigger:hover {
	background: transparent !important;
}
.bottom__info-trigger:focus {
	outline: 0;
}
.bottom__info-trigger:before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 19px;
	margin-right: 10px;
	background: transparent url(../images/others/more.svg) center center no-repeat;
	background-size: contain;
	vertical-align: middle;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.footer-list {
	padding: 0;
	margin: 0;
	width: auto;
	float: right;
}
.footer-list li {
	list-style: none;
	display: inline-block;
}
.footer-list li a {
	color: white;
	font-size: 11px;
	font-family: 'LegacySansItc';
	text-transform: uppercase;
}
.footer-list li a:hover {
	text-decoration: none;
	color: #CDA450;
}
.bottom__info-close {
	float: left;
	width: auto;
	color: white;
	font-family: 'LegacySansItc';
	text-transform: uppercase;
	font-size: 13px;
	cursor: pointer;
}
.bottom__info-close:before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 19px;
	margin-right: 10px;
	background: transparent url(../images/others/close.svg) center center no-repeat;
	background-size: contain;
	vertical-align: middle;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.bottom__info {
	display: block;
	box-sizing: border-box;
	-webkit-transition: -webkit-transform 0.4s cubic-bezier(.8,0,0,.8);
	-moz-transition: -moz-transform 0.4s cubic-bezier(.8,0,0,.8);
	transition: transform 0.4s cubic-bezier(.8,0,0,.8);
}
#footer .wave-decoration {
	-webkit-transition: -webkit-transform 0.4s cubic-bezier(.8,0,0,.8);
	-moz-transition: -moz-transform 0.4s cubic-bezier(.8,0,0,.8);
	transition: transform 0.4s cubic-bezier(.8,0,0,.8);
	opacity: 1;
	display: block;
}
.footer-list li a:before {
	content: ".";
	border-radius: 100%;
	width: 3px;
	height: 3px;
	display: inline-table;
	background: white;
	line-height: 0;
	padding: 0;
	margin: 0 10px;
}
/*********/
@media all and (min-width:1700px) 
{
.footer-list li a {
	font-size: 13px !important;
}
.footer-list li a:before {
	margin: 0 20px;
}
}
@media all and (min-width:0px) and (max-width:700px)
{
#footer {
	display: none;
}
}
/*@media all and (min-width:0px) and (max-width:597px)
{
    .footer-list li {
        width: 32.7%;
        float: left;
    }
        .footer-list li a:before
        {
            margin-left:0;
        }
    .footer-list
    {
        width:100%;
    }
}*/
